Subject: Pine and NetBSD ???

From: [email-masked] (System Adminstrator)
Date: 16 Aug 1995 13:14:52 GMT

I've been trying for some time to get Pine built on my NetBSD
system.  My first problem was that I was trying to "build bsd"
because it seemed the closest thing to my system.  Now I now
that there's a NetBSD port, accessable by "build neb", but it's
undocumented :(  It takes about an hour to build everything on
my system, and boy was I kicking myself after I'd tried the
bsd makefiles about 5 times.

Anyway, "build neb" seems to work.  However, when I run Pine,
it starts up normally, and all is well... until it tries to get
configuration settings from either pine.conf or .pinerc.  It
simply cannot read data.  I've traced the whole procedure with
ktrace/kdump, and it seems that Pine is finding the files, setting
a lock on them, opening them and reading 0 bytes :(  WHY???

Can anyone suggest anything?  TIA.